body {
    background: #21232A;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    overflow-y: scroll;
}

/* Helper Class */
@media only screen and (max-width: 992px) and (min-width: 1px)  {
    .container-fluid {
        margin: 0 10px !important;
    }
}

.vertical-align {
    display: flex;
    align-items: center;
}

.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.nopadding {
    padding: 0
}

/* Button */
.btn {
    padding: 7px 20px;
}

.btn-yellow {
    background: #E6C515;
    color: #141518;
}

.btn-yellow:hover {
    background: #fff;
}

/* Header */
#header {
    margin: 30px 0 0 0;
    background: #141518;
    padding: 10px 0;
}

#header .container-fluid {
    margin: 0 30px;
}

#header .logo {
    width: 140px;
}

/* Footer */

#footer {
    /* margin-top: 60px; */
    width: 100%;
    /* position: fixed;
    bottom: 0;
    left: 0; */
}

#footer .container-fluid {
    background: #141518;
    padding: 30px 60px;
    margin: 0 !important;
}

#footer div {
    padding: 0;
}

#footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#footer ul li {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0;
}

/* Top Menu */
#topmenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

#topmenu li {
    display: inline-flex;
    margin-right: 30px;
}

#topmenu li a {
    color: #fff;
    text-decoration: none;
}

#topmenu li a:hover {
    color: #E6C515;
}

/* Banner */
#banner-lifestyle {
    position: relative;
}

#banner-lifestyle .owl-dots {
    position: absolute;
    bottom: 30px;
    z-index: 999;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)    
}

#banner-lifestyle .owl-item {
    width: 100%;
    overflow: hidden;
}

/* 
@media only screen and (max-width: 6000px) and (min-width: 1260px)  {
    #banner-lifestyle .owl-item img {
        width: 100%;
        height: auto;
        margin: -12.5% 0 -12.5% 0;
    }
} */

#banner-lifestyle .owl-theme .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    border: 3px solid rgba(255,255,255,0.5);
}

/* TV Channels */
#lifestyle-channels {
    margin: 30px 0 0 0;
}

#lifestyle-channels .container-fluid {
    margin: 0 30px;
}

#lifestyle-channels h3 {
    margin-bottom: 30px;
}

@media only screen and (min-width: 1580px)  {
    
    #lifestyle-channels .col-xl-1 {
        width: 12.5%;
        float: left;
        display: block !important;
    }
    
}

#lifestyle-channels a img {
    border-radius: 3px;
    margin: 0 0 20px 0;
}

/* Popup Player */

#lifestyle-player {
    color: #141518;
}

#lifestyle-player .back {
    position: -webkit-sticky;
    position: sticky;
    top: 15px;
    margin-left: 15px;
}

#lifestyle-player .back-button {
    width: 36px;
    height: 36px;
    filter: invert(39%) sepia(40%) saturate(5783%) hue-rotate(157deg) brightness(96%) contrast(101%);
}

#lifestyle-player .back-button:hover {
    filter: invert(100%) sepia(22%) saturate(0%) hue-rotate(210deg) brightness(109%) contrast(101%);
}

/* HP Kecil */
@media only screen and (max-width: 480px) and (min-width: 1px)  {
    #lifestyle-player .back-button {
        width: 32px;
        height: 32px;
    }
}

#lifestyle-player .modal-dialog {
    width: 80%;
    position: relative;
    top: 40%;
    transform: translateY(-40%);
    display: block;
    margin: 0 auto;
}

#lifestyle-player .channel_info {
    background: #383940;
    color: #ffffff;
    padding: 10px;
}

#lifestyle-player .channel_info > .row > div[class^="col-"] {
    padding: 0;
    margin: 0;
}

#lifestyle-player .jssocials-share-logo {
    width: 1em;
    vertical-align: middle;
    font-size: 1em;
}

#lifestyle-player .channel_info img {
    border-radius: 2px;
    width: 75%;
    margin: 0 auto;
}

#lifestyle-player .channel_info p,
#lifestyle-player .channel_info h4 {
    padding: 0;
    margin: 0;
}

#lifestyle-player .schedule {
    background: #fff;
    height: 100%;
}

#lifestyle-player .schedule h6 {
    font-size: 14px;
    padding-left: 10px;
}

#lifestyle-player .schedule .box {
    padding: 10px 0;
}

#lifestyle-player .schedule .box:hover {
    background: #E6C515;
}

#lifestyle-player .schedule .box a {
    text-decoration: none;
}

#lifestyle-player .schedule .info {
    color: #aaa;
    text-align: center;
    font-size: 8px;
    margin: 0;
    padding: 0;
}

#lifestyle-player .schedule .day {
    color: #141518;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#lifestyle-player .schedule .date {
    color: #141518;
    font-size: 12px;
    text-align: center;
    margin: 0;
    padding: 0;
}

#lifestyle-player .schedule .owl-carousel {
    padding-right: 30px;
}  

#lifestyle-player .owl-nav {
    
    position: initial;
    display: block !important; 
}

#lifestyle-player .owl-nav div {
    position: absolute;
    z-index: 999;
}

#lifestyle-player .owl-nav .owl-next {
    right: -1px;
    top: 50%;
    margin:0;
    width: auto;
    height: 80px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: flex;
    background-color: white;
    background: none !important;
    border: none !important;
    align-items: center;
    justify-content: center;
}

#lifestyle-player .owl-nav .owl-prev {
    left:-25px;
    top: 50%;
    margin:0;
    width: auto;
    height: 80px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: flex;
    background-color: white;
    background: none !important;
    border: none !important;
    align-items: center;
    justify-content: center;
}

#lifestyle-player .owl-nav .disabled {
    display: none;
}

#lifestyle-player .owl-prev > span {
    font-size: 2em;
    color: #000;
}

#lifestyle-player .owl-next > span {
    font-size: 2em;
    color: #000;
}

#lifestyle-player .owl-theme .owl-nav [class*="owl-"]:hover {
    filter: invert(88%) sepia(75%) saturate(875%) hue-rotate(343deg) brightness(92%) contrast(93%);
    background: none;
    text-decoration: none;
}

#lifestyle-player button:focus {
    outline:0;
}

#lifestyle-player .disabled {
    display: none !important;
}

#lifestyle-player .epg-list {
    height: 400px;
    overflow-y: scroll;
}

/* Layar Kecil */
@media only screen and (max-width: 1020px) and (min-width: 1px)  {
    #lifestyle-player .epg-list {
        height: 200px;
    }
}

/* Layar Sedang */
@media only screen and (max-width: 1270px) and (min-width: 1021px)  {
    #lifestyle-player .epg-list {
        height: 300px;
    }
}

@media only screen and (max-width: 1599px) and (min-width: 1071px)  {
    #lifestyle-player .epg-list {
        height: 380px;
    }
}


@media only screen and (max-width: 1919px) and (min-width: 1600px)  {
    #lifestyle-player .epg-list {
        height: 460px;
    }
}

@media only screen and (min-width: 1920px)  {
    #lifestyle-player .epg-list {
        height: 580px;
    }
}

#lifestyle-player .epg-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#lifestyle-player .epg-list ul li {
    padding: 5px 15px;
    border-bottom: 1px solid #eee;
}

#lifestyle-player .epg-list ul li a {
    color: #141518;
    text-decoration: none;
}

#lifestyle-player .epg-list ul li:hover {
    background: #E6C515;
}

/* Lifestyle Searchbar */
#lifestyle-searchbar input {
    background: none;
    color: #fff;
    border-radius: 3px;
    padding-left: 30px;
    border: 1px solid #fff;
}

#lifestyle-searchbar input:focus {
    box-shadow: none;
    border: 1px solid #fff;
}

#lifestyle-searchbar {
    position: relative;
}

#lifestyle-searchbar span {
    position: absolute;
    left: 10px;
    top: 6px;
    font-size: 18px;
}

/* Categories */
.category-wrapper {
    margin-top: 30px;
}

#lifestyle-categories .container-fluid {
    margin: 0 30px;
}

#lifestyle-categories h3 {
    margin: 0 0 30px 0;
}

#lifestyle-categories .btn-view {
    border: 1px solid #fff;
    font-size: 12px;
    color: #fff;
    margin: 0 0 0 15px;
    padding: 5px 15px;
    border-radius: 3px;
}

#lifestyle-categories .btn-view:hover {
    background: #fff;
    color: #141518;
    transition: 0.2s;
}

/* lifestyle carousel */

.lifestyle-carousel .owl-stage-outer {
    overflow: visible;
}

.lifestyle-carousel .owl-item:hover {
    z-index: 9999 !important;
}

.lifestyle-carousel .kotak:hover {
    transform: scale(1.2);
    transition: 0.2s;
}

.lifestyle-carousel .kotak {
    position: relative;
    margin-bottom: 20px;
}

.lifestyle-carousel .kotak a {
    color: #ffffff;
    text-decoration: none;
}

.lifestyle-carousel .kotak_hover {
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.lifestyle-carousel .atas {
    height: 50%;
    padding: 0 0 5% 0;
    display: flex;
}

.lifestyle-carousel .atas > .icon {
    height: 70%;
    margin: 0 auto;
    display: inline-block;
    align-self: flex-end;
}

.lifestyle-carousel .tengah {
    height: 25%;
    text-align: left;
    padding: 0 10px;
    overflow: hidden !important;
}

.lifestyle-carousel .tengah h5 {
    position: relative;
    padding: 0;
    /* display: inline-block; */
    align-self: flex-end !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-family: "Montserrat_regular", "Segoe UI", arial, sans-serif;
    font-size: 0.8em;
}

.lifestyle-carousel .bawah {
    height: 25%;
    padding: 0;
}

.lifestyle-carousel .bawah > a > .icon {
    height: 100%;
    bottom: -2px;
}

.lifestyle-carousel .owl-nav {
    
    position: initial;
    display: block !important; 
}

.lifestyle-carousel .owl-nav div {
    position: absolute;
    z-index: 999;
}

.lifestyle-carousel .owl-nav .owl-next {
    right: -40px;
    top: 45%;
    margin:0;
    width: auto;
    height: 80px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: flex;
    background-color: white;
    background: none !important;
    border: none !important;
    align-items: center;
    justify-content: center;
}

.lifestyle-carousel .owl-nav .owl-prev {
    left:-40px;
    top: 45%;
    margin:0;
    width: auto;
    height: 80px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: flex;
    background-color: white;
    background: none !important;
    border: none !important;
    align-items: center;
    justify-content: center;
}

.lifestyle-carousel .owl-nav .disabled {
    display: none;
}

.lifestyle-carousel .owl-prev > span {
    font-size: 4em
}

.lifestyle-carousel .owl-next > span {
    font-size: 4em
}

/* Tablet */
@media only screen and (max-width: 1027px) and (min-width: 801px)  {
    .lifestyle-carousel .owl-prev > span {
        font-size: 2em
    }
    
    .lifestyle-carousel .owl-next > span {
        font-size: 2em
    }
}

/* lifestyle cascade */
.lifestyle-cascade {
    margin-left: -3.5%;
}

@media only screen and (max-width: 599px)  {
    .lifestyle-cascade {
        margin-left: -8.5%;
    }
    
    .lifestyle-cascade .cascade {
        height: 480px !important;
    }
    
    .lifestyle-cascade .overlay {
        padding-top: 30px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 766px)  {
    .lifestyle-cascade {
        margin-left: -7%;
    }
    
    .lifestyle-cascade .cascade {
        height: 400px !important;
    }
    
    .lifestyle-cascade .overlay {
        padding-top: 30px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1023px)  {
    .lifestyle-cascade {
        margin-left: -4%;
    }
    
    .lifestyle-cascade .cascade {
        height: 400px !important;
    }    
}

@media only screen and (min-width: 1024px) and (max-width: 1280px)  {
    .lifestyle-cascade {
        margin-left: -5%;
    }
    
    .lifestyle-cascade .cascade {
        height: 400px !important;
    }    
}

.lifestyle-cascade .cascade {
    height: 520px;
    background: none;
    margin-bottom: 20px;
    transition: all 5s ease-in;
    position: relative;
}

.lifestyle-cascade .inner-cascade {
    width: 100vw;
    height: 100%;
    background: #000;
}

.lifestyle-cascade .inner-cascade img {
    height: 100%;
    float: right;
    z-index: 3;
    position: relative;
    
}

.lifestyle-cascade .inner-cascade .overlay {
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 47%, rgba(0,0,0,0.7959558823529411) 66%, rgba(0,0,0,0) 100%);
    z-index: 4;
    position: relative;
    height: 100%;
    transition: all .5s ease-in-out;
    color: #fff;
}

.lifestyle-cascade .closeCascade {
    color: #fff;
    width: 18px;
    height: 18px !important;
    position: absolute !important;
    top: 5%;
    right: 5%;
}

.lifestyle-cascade .closeCascade:hover {
    cursor: pointer;
}

.lifestyle-cascade .content {
    position: absolute;
    padding-top: 5%;
    padding-left: 5%;
    transition: all .5s ease-in-out;
}

.lifestyle-cascade .channel {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.lifestyle-cascade .channel_logo {
    vertical-align: middle;
    height: 40px !important;
    float: left !important;
    margin-right: 10px;
}

.lifestyle-cascade .channel_name {
    vertical-align: middle;
    margin-top: auto;
    margin-bottom: auto;
}

.lifestyle-cascade .viewmore {
    padding: 10px 30px;
    text-align: center;
    width: 180px;
    background: #009999;
    color: #fff;
    border-radius: 3px;
    transition: all .5s ease-in-out;
    font-size: 16px;
}

.lifestyle-cascade .viewmore:hover {
    cursor: pointer;
    color: #000;
    text-decoration: none;
    background: #fff;
    transition: all .5s ease-in-out;
}



































#viewall .container-fluid {
    padding-right: 4% !important;
    padding-left: 4% !important;
}

#viewall .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

#viewall .category-title {
    margin: 60px 0 30px 0;
}

#viewall .kotak-wrapper {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 20%;
    max-width: 20%;
}

#viewall .kotak {
    position: relative;
    margin-bottom: 20px;
}

#viewall .kotak_hover {
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}

#viewall .kotak:hover {
    transform: scale(1.2);
    transition: 0.2s;
    z-index: 49;
}

#viewall .kotak a {
    color: #ffffff;
    text-decoration: none;
}

#viewall .atas {
    height: 50%;
    padding: 0 0 5% 0;
    display: flex;
}

#viewall .atas > .icon {
    height: 60%;
    margin: 0 auto;
    display: inline-block;
    align-self: flex-end;
}

#viewall .tengah {
    height: 25%;
    text-align: left;
    padding: 0 10px;
    overflow: hidden !important;
}

#viewall .tengah h5 {
    position: relative;
    padding: 0;
    /* display: inline-block; */
    align-self: flex-end !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-family: "Montserrat_regular", "Segoe UI", arial, sans-serif;
    font-size: 0.8em;
}

#viewall .bawah {
    height: 25%;
    padding: 0;
}

#viewall .bawah > a > .icon {
    height: 100%;
    bottom: -2px;
}


#viewall .kotak_inside {
    padding-right: 15px;
}

/* Kotak */
#viewall .kotak-wrapper:nth-child(5n+1) .cascade > .inner-cascade {
    margin-left: calc(((100vw) / 100) - 35%);
    
}

#viewall .kotak-wrapper:nth-child(5n+2) .cascade > .inner-cascade {
    margin-left: calc(((100vw) / 100) - 150%);
}

#viewall .kotak-wrapper:nth-child(5n+3) .cascade > .inner-cascade {
    margin-left: calc(((100vw) / 100) - 260%);
}

#viewall .kotak-wrapper:nth-child(5n+4) .cascade > .inner-cascade {
    margin-left: calc(((100vw) / 100) - 375%);
}

#viewall .kotak-wrapper:nth-child(5n+5) .cascade > .inner-cascade {
    margin-left: calc(((100vw) / 100) - 490%);
}

/* HP Kecil */
@media only screen and (max-width: 480px) and (min-width: 1px)  {
    #viewall .kotak-wrapper {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    #viewall .cascade {
        height: 380px !important;
    }
    
    
    #viewall .closeCascade {
        width: 14px !important;
        height: 14px !important;
    }
    
    #viewall .content {
        padding-top: 10% !important;
        padding-left: 10% !important;
    }
    
    #viewall .content.col-xs-12 {
        position: absolute;
        width: 100%;
        min-height: 1px;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    
    #viewall .content h3 {
        font-size: 18px !important;
    }
    
    #viewall .content p, .content a {
        font-size: 12px !important;
    }
    
    #viewall .kotak-wrapper:nth-child(2n+1) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 30%);
        
    }
    
    #viewall .kotak-wrapper:nth-child(2n+2) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 150%);
    }
    
}

/* HP Gede */
@media only screen and (max-width: 800px) and (min-width: 481px)  {
    #viewall .kotak-wrapper {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 33.3%;
        max-width: 33.3%;
    }
    
    #viewall .cascade {
        height: 420px !important;
    }
    
    #viewall .content {
        padding-left: 7% !important;
    }
    
    #viewall .content.col-sm-9 {
        position: absolute;
        width: 100%;
        min-height: 1px;
        flex: 0 0 75% !important;
        max-width: 75% !important;
    }
    
    #viewall .kotak-wrapper:nth-child(3n+1) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 30%);
        
    }
    
    #viewall .kotak-wrapper:nth-child(3n+2) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 145%);
    }
    
    
    #viewall .kotak-wrapper:nth-child(3n+3) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 255%);
    }
    
}

/* Tablet */
@media only screen and (max-width: 1027px) and (min-width: 801px)  {
    #viewall .kotak-wrapper {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    #viewall .kotak-wrapper:nth-child(4n+1) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 25%);
        
    }
    
    #viewall .kotak-wrapper:nth-child(4n+2) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 140%);
    }
    
    #viewall .kotak-wrapper:nth-child(4n+3) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 260%);
        
    }
    
    #viewall .kotak-wrapper:nth-child(4n+4) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 370%);
    }
    
}

/* Very Large Screen */
@media only screen and (max-width: 1900px) and (min-width: 1580px)  {
    
    #viewall .kotak-wrapper {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 16.6%;
        max-width: 16.6%;
    }
    
    #viewall .kotak-wrapper:nth-child(6n+1) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 40%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+2) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 155%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+3) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 270%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+4) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 385%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+5) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 495%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+6) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 610%);
    }
    
}

/* Very Very Large Screen */
@media only screen and (max-width: 5000px) and (min-width: 1901px)  {
    
    #viewall .kotak-wrapper {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 16.6%;
        max-width: 16.6%;
    }
    
    #viewall .kotak-wrapper:nth-child(6n+1) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 40%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+2) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 150%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+3) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 265%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+4) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 375%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+5) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 485%);
    }
    
    #viewall .kotak-wrapper:nth-child(6n+6) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 595%);
    }
    
}

/* Super Large Screen iMac 27" */
@media only screen and (max-width: 6000px) and (min-width: 5000px)  {
    
    #viewall .kotak-wrapper {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 10%;
        max-width: 10%;
    }
    
    #viewall .cascade {
        height: 800px !important;
    }
    
    #viewall .content {
        padding-left: 5% !important;
    }
    
    #viewall .kotak-wrapper:nth-child(10n+1) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 57%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+2) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 165%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+3) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 270%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+4) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 378%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+5) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 485%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+6) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 591%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+7) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 698%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+8) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 805%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+9) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 912%);
    }
    
    #viewall .kotak-wrapper:nth-child(10n+10) .cascade > .inner-cascade {
        margin-left: calc(((100vw) / 100) - 1020%);
    }    
    
}

#viewall .cascade {
    height: 520px;
    background: none;
    margin-bottom: 20px;
    transition: all 5s ease-in;
}

#viewall .inner-cascade {
    width: 100vw;
    height: 100%;
    background: #000;
}

#viewall .inner-cascade img {
    height: 100%;
    float: right;
    z-index: 3;
    position: relative;
    
}

#viewall .inner-cascade .overlay {
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 47%, rgba(0,0,0,0.7959558823529411) 66%, rgba(0,0,0,0) 100%);
    z-index: 4;
    position: relative;
    height: 100%;
    transition: all .5s ease-in-out;
}

#viewall .closeCascade {
    color: #fff;
    width: 18px;
    height: 18px !important;
    position: absolute !important;
    top: 5%;
    right: 5%;
}

#viewall .closeCascade:hover {
    cursor: pointer;
}

#viewall .content {
    padding-top: 5%;
    padding-left: 5%;
    transition: all .5s ease-in-out;
    color: #fff;
}

#viewall .content.col-md-6 {
    position: absolute;
    width: 100%;
    min-height: 1px;
    flex: 0 0 50%;
    max-width: 50%;
}

#viewall .channel {
    display: flex; 
    align-items:center; 
    margin-bottom: 20px;
}

#viewall .channel_logo {
    vertical-align:middle; 
    height: 40px !important; 
    float: left !important; 
    margin-right: 10px;
}

#viewall .channel_name {
    vertical-align:middle; 
    margin-top:auto; 
    margin-bottom:auto;
}

#viewall .viewmore {
    padding: 10px 30px;
    text-align: center;
    width: 180px;
    background:#009999;
    color:#fff;
    border-radius: 3px;
    transition: all .5s ease-in-out;
    font-size: 16px;
    
}

#viewall .viewmore:hover {
    cursor: pointer;
    color: #000;
    text-decoration: none;
    background: #fff;
    transition: all .5s ease-in-out;
}
































/* Search Page */
#lifestyle-search {
    background: #fff;
    color: #000;
    padding: 60px 0;
}

#lifestyle-search .container-fluid {
    padding: 0 2.5%;
    
}

/* Extra Large Screen */
@media only screen and (min-width: 1580px)  {
    #lifestyle-search .col-md-4 {
        width: 20%;
    }
    
    #lifestyle-search .col-md-8 {
        width: 80%;
    }
    
    #lifestyle-search .col-md-9 {
        width: 82.5%;
    }
    
    #lifestyle-search .col-md-3 {
        width: 17.5%;
    }
}

#lifestyle-search h3 {
    font-weight: bold;
    padding: 0;
    margin: 0 0 60px 0;   
}

#lifestyle-search h4 {
    font-weight: bold;
    font-size: 16px;
    padding: 0;
    margin: 0 0 15px 0;
}

#lifestyle-search a {
    color: #141518;
}

#lifestyle-search a:hover {
    color: #009999;
    text-decoration: none;
}

#lifestyle-search p {
    margin: 0 0 15px 0;
}

#lifestyle-search .viewmore {
    padding: 10px 20px;
    text-align: center;
    width: auto;
    background:#009999;
    color:#fff;
    border-radius: 3px;
    transition: all .5s ease-in-out;
    font-size: 12px;
    
}

#lifestyle-search .viewmore:hover {
    cursor: pointer;
    color: #000;
    text-decoration: none;
    background: #E6C515;
    transition: all .5s ease-in-out;
}




/* Pagination */
.pagination li a:hover {
    background: #009999;
    color: #fff !important;
}




/* Advertising */
#lifestyle-search .sticky-sidebar {
    position: sticky;
    top: 20px;
}

#lifestyle-search .advertising {
    border: 1px solid #ccc;
    padding: 20px;
    background: #fff;
    margin-bottom: 30px;
}

/* HP Kecil */
@media only screen and (max-width: 767px) and (min-width: 1px)  {
    #lifestyle-search .advertising {
        width: 100%;
        float: left;
        margin: 0 2.5% 5% 2.5%;
        position: relative;
    }
    
    #lifestyle-search .advertising .product-image {
        width: 50%;
    }
    
    #lifestyle-search .advertising .product-price {
        display: none;
    }
    
    #lifestyle-search .advertising .product-price-xs {
        font-weight: bold;
        font-size: 16px;
        width: 50%;
        position: absolute;
        right: 5%;
        top: 55%;     
        text-align: center;   
    }    
    
    #lifestyle-search .advertising .store-logo {
        width: 40%;
        position: absolute;
        right: 7.5%;
        top: 10%;
    }
    
    #lifestyle-search .advertising .product-title {
        font-size: 14px;
        width: 50%;
        position: absolute;
        right: 5%;
        top: 35%;
    }
}

#lifestyle-search .advertising .product-image {
    position: relative;
}

#lifestyle-search .advertising .product-price {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #9E1C20;
    color: #fff;
    font-size: 24px;
    padding: 5px 10px;
}

#lifestyle-search .advertising .product-title {
    text-align: center;
}

#lifestyle-search .advertising .product-description {
    text-align: justify;
}






























/* Article Detail Page */
#lifestyle-article {
    background: #fff;
    color: #000;
    padding: 60px 0;
}

#lifestyle-article .container-fluid {
    padding: 0 2.5%;
}

/* Extra Large Screen */
@media only screen and (min-width: 1580px)  {
    .sticky-sidebar {
        width: 20%;
        /* float: right; */
    }
}

#lifestyle-article #gallery .main img {
    margin: 0 0 30px 0;
    width: 100%;
    max-width: 100%;
}

#lifestyle-article #gallery .main video {
    margin: 0 0 30px 0;
    width: 100%;
    max-width: 100%;    
}

#lifestyle-article #thumbnails .arrows {
    position: relative;
}

@media (max-width:991px) {
    #lifestyle-article #thumbnails .arrows {
        display: none !important;
    }
}

#lifestyle-article #thumbnails .arrows .arrow-left {
    position: absolute;
    width: 35px;
    left: 45%;
    top: -35px;
    z-index: 999;
    cursor: pointer;
}

#lifestyle-article #thumbnails .arrows .arrow-right {
    position: absolute;
    width: 35px;
    left: 45%;
    bottom: -35px;
    z-index: 999;
    cursor: pointer;
}

#lifestyle-article #thumbnails img {
    margin: 0 0 15px 0;
    padding: 0;
    cursor: pointer;
}

#lifestyle-article #thumbnails video {
    margin: 0 0 15px 0;
    padding: 0;
    cursor: pointer;
}

#lifestyle-article #thumbnails {
    position: relative;
}

#lifestyle-article #gallery #player {
    margin: 0 0 10px 0;
    padding: 0;
}

#lifestyle-article .content h3 {
    font-weight: bold;
    padding: 0;
    margin: 0 0 30px 0;   
}

#lifestyle-article .content h4 {
    font-weight: bold;
    font-size: 16px;
    padding: 0;
    margin: 0 0 15px 0;
}

#lifestyle-article .content #two-columns {
    margin-top: 30px;
}

#lifestyle-article .content #ingredients h4, #lifestyle-article .content #directions h4 {
    text-align: center;
    font-size: 18px;
}    

#lifestyle-article .content #ingredients, #lifestyle-article .content #directions {
    margin-bottom: 30px;
}

#lifestyle-article .content #ingredients ul {
    list-style: none;
    padding: 0;
    margin: 0;
}    

#lifestyle-article .content #ingredients ul li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    text-align: justify;
} 

#lifestyle-article .content #ingredients ul li:last-child {
    border-bottom: 0;
}

#lifestyle-article .content #directions ol {
    list-style-type: none;
    padding: 0;
    margin: 0 0 0 40px;
}

#lifestyle-article .content #directions ol li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;  
    font-size: 14px;
    text-align: justify;
    margin: 0;   
    line-height: 24px;
}

#lifestyle-article .content #directions ol li:last-child {
    border-bottom: 0;
}

#lifestyle-article .content #directions ol li span {
    font-size: 36px;
    position: absolute;
    line-height: 36px;
    margin-left: -35px;    
}

#lifestyle-article .content .author {
    color: #838385;
    margin: 0 0 30px 0;
}

#lifestyle-article .content a {
    color: #141518;
}

#lifestyle-article .content a:hover {
    color: #009999;
    text-decoration: none;
}

#lifestyle-article .content p {
    margin: 0 0 15px 0;
    text-align: justify;
}

#lifestyle-article .content .viewmore {
    padding: 10px 30px;
    margin: 30px 0;
    text-align: center;
    width: auto;
    background: #009999;
    color: #fff;
    border-radius: 4px;
    transition: all .5s ease-in-out;
    font-size: 16px;
}

#lifestyle-article .content .viewmore:hover {
    cursor: pointer;
    color: #000;
    text-decoration: none;
    background: #E6C515;
    transition: all .5s ease-in-out;
}

#lifestyle-article .content .viewmore i {
    margin-right: 10px;
}

#lifestyle-article .content img {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    max-width: 700px;
}

#lifestyle-article .content video {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    max-width: 700px;    
}

#lifestyle-article .content iframe {
    width: 100%;
    max-width: 700px;   
}

/* Extra Large Screen */
@media only screen and (min-width: 1580px)  {
    #lifestyle-article .content img {
        max-width: 1000px;
    }
    
    #lifestyle-article .content video {
        max-width: 1000px;
    }
    
    #lifestyle-article .content iframe {
        max-width: 1000px;
    }     
    /* #lifestyle-article .embed-responsive {
        padding-bottom: 540px !important;
    }        */
}

/* #lifestyle-article .embed-responsive {
    padding-bottom: 360px;
} */

#lifestyle-article .content .share a {
    color: #fff;
}

#lifestyle-article .content .share a:hover {
    text-decoration: none;
}

#lifestyle-article .tags {
    margin-bottom: 30px;
}

#lifestyle-article .tags a {
    background: #E9E9EA;
    color: #141518;
    text-decoration: none;
    padding: 7px 12px;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    border-radius: 3px;
}

#lifestyle-article .tags a:hover {
    background: #009999;
    color: #fff;
    transition: 0.2s;
}

/* Rekomendasi Artikel */
#rekomendasi-artikel {
    margin-bottom: 30px;
}

@media (max-width:767px) {
    #rekomendasi-artikel .rekomendasi:nth-child(3) {
        display: none;
    }    
    #rekomendasi-artikel .rekomendasi:nth-child(4) {
        display: none;
    }    
}

@media only screen and (min-width:768px) and (max-width:991px) {
    #rekomendasi-artikel .rekomendasi:nth-child(3) {
        display: inline-block;
    }
    #rekomendasi-artikel .rekomendasi:nth-child(4) {
        display: none;
    }    
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    
    #rekomendasi-artikel .rekomendasi:nth-child(4) {
        display: none;
    }    
}

#rekomendasi-artikel .rekomendasi:hover {
    transform: scale(1.1);
    transition: 0.2s;
}

#rekomendasi-artikel .rekomendasi img {
    margin: 0;
}

#rekomendasi-artikel .rekomendasi h4 {
    margin-top: 10px;
}

/* Advertising */
#lifestyle-article .sticky-sidebar {
    position: sticky;
    top: 20px;
    float: right;
}

#lifestyle-article .advertising {
    border: 1px solid #ccc;
    padding: 20px;
    background: #fff;
    margin-bottom: 30px;
}

/* HP Kecil */
@media only screen and (max-width: 767px) and (min-width: 1px)  {
    #lifestyle-article .advertising {
        width: 100%;
        float: left;
        margin: 0 2.5% 5% 2.5%;
        position: relative;
    }
    
    #lifestyle-article .advertising .product-image {
        width: 50%;
    }
    
    #lifestyle-article .advertising .product-price {
        display: none;
    }
    
    #lifestyle-article .advertising .product-price-xs {
        font-weight: bold;
        font-size: 16px;
        width: 50%;
        position: absolute;
        right: 5%;
        top: 55%;     
        text-align: center;   
    }    
    
    #lifestyle-article .advertising .store-logo {
        width: 40%;
        position: absolute;
        right: 7.5%;
        top: 10%;
    }
    
    #lifestyle-article .advertising .product-title {
        font-size: 14px;
        width: 50%;
        position: absolute;
        right: 5%;
        top: 35%;
    }
}

#lifestyle-article .advertising .product-image {
    position: relative;
}

#lifestyle-article .advertising .product-price {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #9E1C20;
    color: #fff;
    font-size: 24px;
    padding: 5px 10px;
}

#lifestyle-article .advertising .product-title {
    text-align: center;
}

#lifestyle-article .advertising .product-description {
    text-align: justify;
}

#lifestyle-article .advertising .viewmore {
    padding: 10px 20px;
    text-align: center;
    width: auto;
    background:#009999;
    color:#fff;
    border-radius: 3px;
    transition: all .5s ease-in-out;
    font-size: 12px;
    
}

#lifestyle-article .advertising .viewmore:hover {
    cursor: pointer;
    color: #000;
    text-decoration: none;
    background: #E6C515;
    transition: all .5s ease-in-out;
}



/* Login Modal */
#loginModal .modal-content {
    background: #141518;
    padding: 0 30px;
}

#loginModal .modal-content button {
    margin: 15px 0;
}

#loginModal .modal-content i {
    font-size: 24px;
    color: #fff;
    float: right;
    margin-top: -5px;
}